Debian Bug report logs - #692872
ITP: owncloud-client -- ownCloud Desktop Syncing Client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Sat, 10 Nov 2012 02:33:02 UTC

Owned by: pkg-owncloud-maintainers@lists.alioth.debian.org

Severity: wishlist

Fixed in version owncloud-client/1.2.5+dfsg-1

Done: Sandro Knauß <bugs@sandroknauss.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#692872; Package wnpp. (Sat, 10 Nov 2012 02:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 10 Nov 2012 02:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mirall -- ownCloud Desktop Syncing Client
Date: Sat, 10 Nov 2012 03:28:54 +0100
Package: wnpp
Severity: wishlist

* Package name    : mirall
  Version         : 1.1.1
  Upstream Author : Klaas Freitag <freitag@owncloud.com>
* URL             : https://github.com/owncloud/mirall
* License         : GPL
  Programming Lang: C++
  Description     : ownCloud Desktop Syncing Client

Mirall keeps computer folders synchronized with your network hard disk,
shared folder, etc.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692872; Package wnpp. (Wed, 30 Jan 2013 23:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 30 Jan 2013 23:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 692872@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 692872@bugs.debian.org
Subject: Ubuntu package
Date: Thu, 31 Jan 2013 00:03:41 +0100
Hi,
a package is available in Ubuntu (universe).

http://packages.ubuntu.com/quantal/owncloud-client

Regards,
Carlo

-- 
  .-.  | Registered Linux User #443882                        |  .''`.
  oo|  | http://linuxcounter.net/                             | : :'  :
 /`'\  |                           Registered Debian User #9  | `. `'`
(\_;/) |                 http://debiancounter.altervista.org/ |   `-




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692872; Package wnpp. (Sun, 03 Feb 2013 16:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Knauß <bugs@sandroknauss.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 03 Feb 2013 16:06:03 GMT) Full text and rfc822 format available.

Message #15 received at 692872@bugs.debian.org (full text, mbox):

From: Sandro Knauß <bugs@sandroknauss.de>
To: Debian Bug Tracking System <692872@bugs.debian.org>
Subject: Part of pkg-owncloud
retitle 692872 ITP: =?utf-8?q?owncloud-client_--_ownCloud_Desktop_Syncing_Client=0D=0Aowner_6928?=
 =?utf-8?q?72_ownCloud_for_Debian_maintainers_=3Cpkg-owncloud-maintainers?=
 =?utf-8?q?=40lists=2Ealioth=2Edebian=2Eorg=3E=0D=0Ablock_692872_by_699690=0D=0A?=
 =?utf-8?q?block_692872_by_699687=0D=0Athanks?=
Message-ID: <20130203160253.4576.4524.reportbug@localhost>
X-Mailer: reportbug 6.4.3
Date: Sun, 03 Feb 2013 17:02:53 +0100
X-Debbugs-Cc: bugs@sandroknauss.de, debian-devel@lists.debian.org,
 ownCloud for Debian maintainers
 <pkg-owncloud-maintainers@lists.alioth.debian.org>, control@bugs.debian.org

Owncloud-client is now mantained by the pkg-owncloud team:
http://wiki.debian.org/Teams/pkg-owncloud

The packages has already an git repo:
git://git.debian.org/git/pkg-owncloud/owncloud-client.git

It additionally needs to more packages to be packaged for debian:
qtkeychain(ITP #699687) and ocsync(ITP #699690).

Sandro Knauß



Changed Bug title to 'ITP: owncloud-client -- ownCloud Desktop Syncing Client' from 'RFP: mirall -- ownCloud Desktop Syncing Client' Request was from Sandro Knauß <bugs@sandroknauss.de> to control@bugs.debian.org. (Sun, 03 Feb 2013 16:24:03 GMT) Full text and rfc822 format available.

Owner recorded as pkg-owncloud-maintainers@lists.alioth.debian.org. Request was from Sandro Knauß <bugs@sandroknauss.de> to control@bugs.debian.org. (Sun, 03 Feb 2013 16:24:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 692872: 699690 Request was from Sandro Knauß <bugs@sandroknauss.de> to control@bugs.debian.org. (Sun, 03 Feb 2013 16:24:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 692872: 699687 Request was from Sandro Knauß <bugs@sandroknauss.de> to control@bugs.debian.org. (Sun, 03 Feb 2013 16:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, bugs@sandroknauss.de, debian-devel@lists.debian.org, wnpp@debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org:
Bug#692872; Package wnpp. (Sun, 03 Feb 2013 16:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Knauß <bugs@sandroknauss.de>:
Extra info received and forwarded to list. Copy sent to bugs@sandroknauss.de, debian-devel@lists.debian.org, wnpp@debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org. (Sun, 03 Feb 2013 16:36:03 GMT) Full text and rfc822 format available.

Message #28 received at 692872@bugs.debian.org (full text, mbox):

From: Sandro Knauß <bugs@sandroknauss.de>
To: Debian Bug Tracking System <692872@bugs.debian.org>
Subject: Re: ITP: owncloud-client -- ownCloud Desktop Syncing Client
Date: Sun, 03 Feb 2013 17:33:41 +0100
Package: wnpp
Followup-For: Bug #692872
Owner: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>

Owncloud-client is now mantained by the pkg-owncloud team:
http://wiki.debian.org/Teams/pkg-owncloud

The packages has already an git repo:
git://git.debian.org/git/pkg-owncloud/owncloud-client.git

It additionally needs to more packages to be packaged for debian:
qtkeychain(ITP #699687) and ocsync(ITP #699690).

Sandro Knauß



Added tag(s) pending. Request was from Sandro Knauß <bugs@sandroknauss.de> to control@bugs.debian.org. (Sun, 03 Feb 2013 19:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org:
Bug#692872; Package wnpp. (Sat, 03 Aug 2013 11:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org. (Sat, 03 Aug 2013 11:39:09 GMT) Full text and rfc822 format available.

Message #35 received at 692872@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 692872@bugs.debian.org
Subject: Review of the copyright file for owncloud-client 1.3.0+dfsg-1.
Date: Sat, 3 Aug 2013 20:35:28 +0900
user debian-legal@lists.debian.org
usertag 692872 one-copyright-review
thanks

Dear owncloud-client maintainers,

In the hope of speeding up and strenghtening the processing of NEW I had a look
at your package (from the Git repository). The rationale is explained in the
proposal in the following wiki page.

    http://wiki.debian.org/CopyrightReview

I have not found explicit copyright or licence statement that would be
missing from your debian/copyright file.

However, I looked at the contents of the resources directory, and it appears
that some images are missing their source, as they were made as a vector
graphics with Inkscape. See for instance dialog-ok.png.

$ exiftool resources/dialog-ok.png
ExifTool Version Number         : 9.13
File Name                       : dialog-ok.png
Directory                       : resources
File Size                       : 1948 bytes
File Modification Date/Time     : 2013:08:03 19:10:13+09:00
File Access Date/Time           : 2013:08:03 19:11:13+09:00
File Inode Change Date/Time     : 2013:08:03 19:10:13+09:00
File Permissions                : rw-r--r--
File Type                       : PNG
MIME Type                       : image/png
Image Width                     : 48
Image Height                    : 48
Bit Depth                       : 8
Color Type                      : RGB with Alpha
Compression                     : Deflate/Inflate
Filter                          : Adaptive
Interlace                       : Noninterlaced
Significant Bits                : 8 8 8 8
Pixels Per Unit X               : 1329
Pixels Per Unit Y               : 1329
Pixel Units                     : Meters
Software                        : www.inkscape.org
Image Size                      : 48x48

In my understanding, it would be necessary to include their sources in your
package to strictly conform with the DFSG.  However, I am not sure if this is
strictly enforced or not.

Have a nice week-end,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan



Reply sent to Sandro Knauß <bugs@sandroknauss.de>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:24 GMT) Full text and rfc822 format available.

Notification sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:24 GMT) Full text and rfc822 format available.

Message #40 received at 692872-close@bugs.debian.org (full text, mbox):

From: Sandro Knauß <bugs@sandroknauss.de>
To: 692872-close@bugs.debian.org
Subject: Bug#692872: fixed in owncloud-client 1.2.5+dfsg-1
Date: Wed, 07 Aug 2013 23:00:14 +0000
Source: owncloud-client
Source-Version: 1.2.5+dfsg-1

We believe that the bug you reported is fixed in the latest version of
owncloud-client, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692872@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Knauß <bugs@sandroknauss.de> (supplier of updated owncloud-client package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 14 May 2013 03:06:42 +0200
Source: owncloud-client
Binary: owncloud-client mirall mirall-doc libowncloudsync0 mirall-l10n
Architecture: source amd64 all
Version: 1.2.5+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Changed-By: Sandro Knauß <bugs@sandroknauss.de>
Description: 
 libowncloudsync0 - ownCloudSync folder synchronization - libraries
 mirall     - folder synchronization across a set of computers - GUI
 mirall-doc - ownCloudSync folder synchronization - documentation
 mirall-l10n - ownCloudSync folder synchronization - localization
 owncloud-client - folder synchronization with an ownCloud server - GUI
Closes: 692872
Changes: 
 owncloud-client (1.2.5+dfsg-1) unstable; urgency=low
 .
   * Initial release for debian. (Closes: #692872)
Checksums-Sha1: 
 09a202f022ddd7c1d641927f83c1a3f14e3e87ac 2167 owncloud-client_1.2.5+dfsg-1.dsc
 bf70dccc8cb5fc416e8869d91e2649e34af13c07 523642 owncloud-client_1.2.5+dfsg.orig.tar.bz2
 21c066c366205d3bda15690ad0e98388b5cfe9ad 13048 owncloud-client_1.2.5+dfsg-1.debian.tar.gz
 2cbe95e0062629144fff57aa962a733e969aa5b1 334830 owncloud-client_1.2.5+dfsg-1_amd64.deb
 4c6ae8096613cd04ed1ba1eb75b3f873049ea82c 332850 mirall_1.2.5+dfsg-1_amd64.deb
 021edb0c0d6fb561693b361d1378923d15a63dd8 214974 mirall-doc_1.2.5+dfsg-1_all.deb
 f86fb48ed44f157d357d426eb8528e1bb657c865 189016 libowncloudsync0_1.2.5+dfsg-1_amd64.deb
 f38fa45450c7bc4a0a111ccd8543a27a89a65638 488970 mirall-l10n_1.2.5+dfsg-1_all.deb
Checksums-Sha256: 
 174c9cf6b5a14879c3d8f502ee4bd1130a35abe73290fdc1b8add75efd3e0e82 2167 owncloud-client_1.2.5+dfsg-1.dsc
 64a51bc8140b857594ce5cbdf5561c5b68ccd88a033124034ee910793d293a0e 523642 owncloud-client_1.2.5+dfsg.orig.tar.bz2
 decb1c7d076176e86acdae33d738aadba93cb062a3721872fb1f80456b4fc3aa 13048 owncloud-client_1.2.5+dfsg-1.debian.tar.gz
 7585d57cce2e93aadf466d7163ba9004225600b12c218d7ffe6eda371d551d91 334830 owncloud-client_1.2.5+dfsg-1_amd64.deb
 4d9cda5a20f1363a7b74611673206df5b4682e2b73923d437cbe07cfcb264749 332850 mirall_1.2.5+dfsg-1_amd64.deb
 a22f36ccf68c279a27da5dba011b818d29216a680d5564e5a85c14381c08797c 214974 mirall-doc_1.2.5+dfsg-1_all.deb
 98ba89b77f36cf766f4a7978a06d703c53cac6796254873cd4b3728fefb4531d 189016 libowncloudsync0_1.2.5+dfsg-1_amd64.deb
 d00f6cb2d6e9ffb5b542d9548f8eed153ea7f5e2b60a7a48109f629e050bd1e4 488970 mirall-l10n_1.2.5+dfsg-1_all.deb
Files: 
 727fa4e631a7ba05a3a33dd32a68c7ba 2167 net optional owncloud-client_1.2.5+dfsg-1.dsc
 ce9115a3d4498f1b3d3d2b193c11db7a 523642 net optional owncloud-client_1.2.5+dfsg.orig.tar.bz2
 bbd362669a6e1ca2aa7bc2e5c7b5efd8 13048 net optional owncloud-client_1.2.5+dfsg-1.debian.tar.gz
 d2e333ba2f235269c24525632eacb27c 334830 net optional owncloud-client_1.2.5+dfsg-1_amd64.deb
 bb04e3d81d939526ab8a087806642b20 332850 net optional mirall_1.2.5+dfsg-1_amd64.deb
 5283788551fe08ffaf5b1409c1b14138 214974 doc optional mirall-doc_1.2.5+dfsg-1_all.deb
 73c63615c3912b2b15f36bbf6f53516a 189016 libs optional libowncloudsync0_1.2.5+dfsg-1_amd64.deb
 998d4da6123c1c68883ee2cd07402ee3 488970 localization optional mirall-l10n_1.2.5+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRvKXXAAoJEAWMHPlE9r080rgH/1jZp52MCUVcPEb3HJUPTBeR
NZSN97iGMQF53pwdojDfTpxgmHqIYPnhn0OjPOu4os3kGCm7bdoSkZHtNlMRPhLZ
0QvcLpVHNELqmLyXK5hGuIDQF2B30NrCFQO9dtk/u8wWS1WrHUHpt1iKiI4Ok28H
C22wbRLqVapPExE5z+c4Ztl5ReAQneIXzAy0xHrQUH20J5bAmuOWWWxrwDLs+HiZ
/2q83N36K5j+VK1MsVaou+Vp+/BKj/AQyNny7BSW1vpXioA0VDf8zkWZmkllpuVD
8SW1lDq8NrpE/xG3j0MZhbgu+vu/kV+Dt6vgvsMJJEWmNtOPonymkwrMqcauhCc=
=+EZm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:34:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:25:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.